.site-warp{
    background: url("http://www.chongzuo.gov.cn/material/images/header.gif") 180px 0 no-repeat #fff;
}
.footer-site ul{
	width:100%;
}
.footer-web{
	float:left;
	padding-left:30px;
}
.footer-web img{
	/* height:100px; */
	width: 72px;
    height: 142px;
}
.gov-tab-site .button-list-site li {
    padding-left: 48px;
    margin-top: 20px;
	margin-right: 13px;
	font-size:14px;
	width:96px;
}
.zzly-child-list{
	width:148px;
	overflow:hidden;
	margin-right: 13px;
	float:left;
}
.zzly-child-list li{
	background: url(../../images/iconsite.png) 0 -97px no-repeat;
	font-size:14px;
	padding-left:15px;
	line-height:30px;
}
.sort-child-list{
	overflow:hidden;
	padding:0 30px;
}
.sort-child-list li{
	width:33.3%;
	float:left;
	line-height:40px;
}

.tab-link-nav-site li {

    width: 158px;
 }
 .gov-title span {
    color: #025293;
}
.gov-title {
	border-top: 1px solid #025293;	
}

.org-list a {
    font: normal 16px/26px "SimSun";
}